﻿.font17 .socialNetworks .nav-item a i {
  font-size: 17px;
}
.font18 .socialNetworks .nav-item a i {
  font-size: 18px;
}

.font19 .socialNetworks .nav-item a i {
  font-size: 19px;
}

.colors .socialNetworks .nav-item a i {
     color: red;
}




.font17 .switchLang .nav-item a  {
  font-size: 17px;
}
.font18 .switchLang .nav-item a  {
  font-size: 18px;
}

.font19 .switchLang .nav-item a  {
  font-size: 19px;
}
.color .switchLang .nav-item a  {
   color: blue;
}
.colors .switchLang .nav-item a  {
   color: red;
}



.font17 .search-bg .mim-btn i  {
  font-size: 17px;
}
.font18 .search-bg .mim-btn i  {
  font-size: 18px;
}

.font19 .search-bg .mim-btn i  {
  font-size: 19px;
}
.color .search-bg .mim-btn i  {
  color: blue;
}
.colors .search-bg .mim-btn i  {
  color: red;
}




.font17 .search-bg .mim-btn i  {
  font-size: 17px;
}
.font18 .search-bg .mim-btn i  {
  font-size: 18px;
}

.font19 .search-bg .mim-btn i  {
  font-size: 19px;
}
.color .search-bg .mim-btn i  {
  color: blue;
}
.colors .search-bg .mim-btn i  {
  color: red;
}




.font13 .control-group  {
  font-size: 13px;
}
.font14 .control-group  {
  font-size: 14px;
}

.font15 .control-group  {
  font-size: 15px;
}
.font16 .control-group  {
  font-size: 16px;
}

.font17 .control-group  {
  font-size: 17px;
}
.font18 .control-group  {
  font-size: 18px;
}
.font19 .control-group {
  font-size: 19px;
}
.color .font19 .control-group {
  color: blue !important;
}
.colors .font19 .control-group {
  color: red !important;
}


.font14  .main-header .menu-bg .main-menu .menu li a {
    font-size: 14px !important;
}
.font15  .main-header .menu-bg .main-menu .menu li a {
    font-size: 15px !important;
}
.font16  .main-header .menu-bg .main-menu .menu li a {
    font-size: 15px !important;
}
.font17  .main-header .menu-bg .main-menu .menu li a {
    font-size: 15px !important;
}
.font18  .main-header .menu-bg .main-menu .menu li a {
    font-size: 15px !important;
}
.font19  .main-header .menu-bg .main-menu .menu li a {
    font-size: 15px !important;
}
.color .main-header .menu-bg .main-menu .menu li a {
    color: blue;
}
.colors .main-header .menu-bg .main-menu .menu li a {
    color: red;
}





.color .featured-tab.big-list.low-height .item a {
     color: blue;
}
.colors .featured-tab.big-list.low-height .item a {
     color: red;
}


.font15 .sp-caption-container a {
    font-size: 15px;
}
.font16 .sp-caption-container a {
    font-size: 16px;
}
.font17 .sp-caption-container a {
    font-size: 17px;
}
.font18 .sp-caption-container a {
    font-size: 17px;
}
.font19 .sp-caption-container a {
    font-size: 17px;
}
.color .sp-caption-container a {
    color: blue;
}
.colors .sp-caption-container a {
    color: red;
}



.font15 .sp-caption-container h6 {
    font-size: 15px;
}
.font16 .sp-caption-container h6 {
    font-size: 16px;
}
.font17 .sp-caption-container h6 {
    font-size: 17px;
}
.font18 .sp-caption-container h6 {
    font-size: 17px;
}
.font19 .sp-caption-container h6 {
    font-size: 17px;
}
.color .sp-caption-container h6 {
    color: blue;
}
.colors .sp-caption-container h6 {
    color: red;
}









.font13 .featured-tab.big-list.low-height .item a {
    font-size: 13px;
 }
.font14 .featured-tab.big-list.low-height .item a {
    font-size: 14px;
}
.font15 .featured-tab.big-list.low-height .item a {
    font-size: 14px;
}
.font16 .featured-tab.big-list.low-height .item a {
    font-size: 14px;
}
.font17 .featured-tab.big-list.low-height .item a {
    font-size: 14px;
}
.font18 .featured-tab.big-list.low-height .item a {
    font-size: 14px;
}
.font19 .featured-tab.big-list.low-height .item a {
    font-size: 14px;
}
.color .featured-tab.big-list.low-height .item a {
     color: blue;
}
.colors .featured-tab.big-list.low-height .item a {
    color: red;
}




.color .featured-tab .nav-tabs > li > a {
     color: blue;
}
.colors .featured-tab .nav-tabs > li > a {
     color: red;
}



.color .featured-tab .nav-tabs > li > a {
    color: blue;
}
.colors .featured-tab .nav-tabs > li > a {
    color: red;
}






.font15 .sideItem .title a {
    font-size: 15px;
}
.font16 .sideItem .title a {
    font-size: 16px;
}
.font17 .sideItem .title a {
    font-size: 17px;
}
.font18 .sideItem .title a {
    font-size: 18px;
}
.font19 .sideItem .title a {
    font-size: 19px;
}
.color .sideItem .title a {
    color: blue;
}
.colors .sideItem .title a {
    color: red;
}


.font15 .sideItem a{
  font-size: 15px;
}
.font16 .sideItem a{
  font-size: 16px;
}
.font17 .sideItem a{
  font-size: 17px;
}
.font18 .sideItem a{
  font-size: 18px;
}
.font19 .sideItem a{
  font-size: 19px;
}
.color .sideItem a{
   color: blue;
}
.colors .sideItem a{
   color: red;
}
.contrast-colors .sideItem a{
   color: white !important;
}


.font15 .post-title a {
    font-size: 15px;
}
.font16 .post-title a {
    font-size: 16px;
}
.font17 .post-title a {
    font-size: 17px;
}
.font18 .post-title a {
    font-size: 17px;
}
.font19 .post-title a {
    font-size: 17px;
}
.color .post-title a {
    color: blue;
}
.colors .post-title a {
    color: red;
}
.contrast-colors .post-title a {
    color: white;
}


.font15 .post-block-style .post-content p {
    font-size: 15px;
}
.font16 .post-block-style .post-content p {
    font-size: 15px;
}
.font17 .post-block-style .post-content p {
    font-size: 15px;
}
.font18 .post-block-style .post-content p {
    font-size: 15px;
}
.font19 .post-block-style .post-content p {
    font-size: 15px;
}
.color .post-block-style .post-content p {
    color: blue;
}
.colors .post-block-style .post-content p {
    color: red;
}
.contrast-colors .post-block-style .post-content p {
    color: white;
}


.font13 .mim-view {
    font-size: 13px !important;
}
.font14 .mim-view {
    font-size: 14px !important;
}
.font15 .mim-view {
    font-size: 15px !important;
}
.font16 .mim-view {
    font-size: 15px !important;
}
.font17 .mim-view {
    font-size: 15px !important;
}
.font18 .mim-view {
    font-size: 15px !important;
}
.font19 .mim-view {
    font-size: 15px !important;
}
.color .mim-view {
     color: blue;
}
.colors .mim-view {
     color: red;
}


.font13 .mim-dt {
    font-size: 13px !important;
}
.font14 .mim-dt {
    font-size: 14px !important;
}
.font15 .mim-dt {
    font-size: 15px !important;
}
.font16 .mim-dt {
    font-size: 15px !important;
}
.font17 .mim-dt {
    font-size: 15px !important;
}
.font18 .mim-dt {
    font-size: 15px !important;
}
.font19 .mim-dt {
    font-size: 15px !important;
}
.color .mim-dt {
    color: blue;
}
.colors .mim-dt {
    color:red;
}


.font15 .big-list a{
font-size: 15px;
}
.font16 .big-list a{
font-size: 15px;
}
.font17 .big-list a{
font-size: 15px;
}
.font18 .big-list a{
font-size: 15px;
}
.font19 .big-list a{
font-size: 15px;
}
.color .big-list a{
color: blue;
}
.colors .big-list a{
color: red;
}


.font15 .sideItem .title a {
    font-size: 15px;
}
.font16 .sideItem .title a {
    font-size: 15px;
}
.font17 .sideItem .title a {
    font-size: 15px;
}
.font18 .sideItem .title a {
    font-size: 15px;
}
.font19 .sideItem .title a {
    font-size: 15px;
}

.color .sideItem .title a {
    color: blue;
}
.colors .sideItem .title a {
    color: red;
}
.contrast-color .sideItem .title a {
    color: white;
}

.color .sideItem-bg {
  color: blue;
}
.colors .sideItem-bg {
  color: red;
}

.font15  .sideItem .title a {
     font-size: 15px;
}
.font16  .sideItem .title a {
     font-size: 16px;
}
.font17 .sideItem .title a {
     font-size: 16px;
}
.font18 .sideItem .title a {
     font-size: 16px;
}
.font19 .sideItem .title a {
     font-size: 16px;
}
.color .sideItem .title a {
      color: blue !important;
}
.colors .sideItem .title a {
      color: red !important;
}


.font15 .album-img {
     font-size: 15px;
}
.font16 .album-img {
     font-size: 16px;
}
.font17 .album-img {
    font-size: 17px;
}
.font18 .album-img {
    font-size: 17px;
}
.font19 .album-img {
    font-size: 17px;
}
.color .album-img {
   color: blue;
}
.colors .album-img {
   color: red;
}


.font13 .img-gal .gallery-latest:first-child .album-img {
    font-size: 13px;
}
.font14 .img-gal .gallery-latest:first-child .album-img {
    font-size: 14px;
}
.font15 .img-gal .gallery-latest:first-child .album-img {
    font-size: 15px;
}
.font16 .img-gal .gallery-latest:first-child .album-img {
    font-size: 15px;
}
.font17 .img-gal .gallery-latest:first-child .album-img {
    font-size: 15px;
}
.font18 .img-gal .gallery-latest:first-child .album-img {
    font-size: 15px;
}
.font19 .img-gal .gallery-latest:first-child .album-img {
    font-size: 15px;
}
.color .img-gal .gallery-latest:first-child .album-img {
    color: blue;
}
.colors .img-gal .gallery-latest:first-child .album-img {
    color: red;
}


.font15 .mim-footer-title span {
    font-size: 15px !important;
}
.font16 .mim-footer-title span {
    font-size: 16px !important;
}
.font17 .mim-footer-title span {
    font-size: 17px !important;
}
.font18 .mim-footer-title span {
    font-size: 17px !important;
}
.font19 .mim-footer-title span {
    font-size: 17px !important;
}
.color .mim-footer-title span {
    color: blue !important;
}
.colors .mim-footer-title span {
    color: red !important;
}

.font11 .linkHolder-footer {
    font-size: 11px;
}
.font12 .linkHolder-footer {
    font-size: 12px;
}
.font13 .linkHolder-footer {
    font-size: 13px;
}
.font14 .linkHolder-footer {
    font-size: 14px;
}
.font15 .linkHolder-footer {
    font-size: 15px;
}
.font16 .linkHolder-footer {
    font-size: 15px;
}
.font17 .linkHolder-footer {
    font-size: 15px;
}
.font18 .linkHolder-footer {
    font-size: 15px;
}
.font19 .linkHolder-footer {
    font-size: 15px;
}
.color .linkHolder-footer {
   color: blue !important;
}
.colors .linkHolder-footer {
   color: red !important;
}


.font13 .contact-footer ul li span{
  font-size: 13px;
}
.font14 .contact-footer ul li span{
  font-size: 14px;
}
.font15 .contact-footer ul li span{
  font-size: 15px;
}
.font16 .contact-footer ul li span{
  font-size: 16px;
}
.font17 .contact-footer ul li span{
  font-size: 15px;
}
.font18 .contact-footer ul li span{
  font-size: 15px;
}
.font19 .contact-footer ul li span{
  font-size: 15px;
}

.color .contact-footer ul li span{
  color: blue !important;
}
.colors .contact-footer ul li span{
  color: red !important;
}


.font13 .last-update-time{
font-size: 13px;
}
.font14 .last-update-time{
font-size: 14px;
}
.font15 .last-update-time{
font-size: 15px;
}
.font16 .last-update-time{
font-size: 16px;
}
.font17 .last-update-time{
font-size: 17px;
}
.font18 .last-update-time{
font-size: 17px;
}
.font19 .last-update-time{
font-size: 17px;
}
.color .last-update-time{
 color: blue !important;
}
.colors .last-update-time{
 color:red !important;
}


.font15 .copyright .text-right{
font-size: 15px;
}
.font16 .copyright .text-right{
font-size: 16px;
}
.font17 .copyright .text-right{
font-size: 17px;
}
.font18 .copyright .text-right{
font-size: 17px;
}
.font19 .copyright .text-right{
font-size: 17px;
}
.color .copyright .text-right{
 color: blue !important;
}
.colors .copyright .text-right{
 color: red !important;
}



.bodycolor{
background-color:black;
}



.font15 .pull-left{
font-size: 15px;
}
.font16 .pull-left{
font-size: 16px;
}
.font17 .pull-left{
font-size: 17px;
}
.font18 .pull-left{
font-size: 18px;
}
.font19 .pull-left{
font-size: 19px;
}
.contrast-colors .pull-left {
    color: white;
}
.color .pull-left {
    color: blue;
}
.colors .pull-left {
    color: red;
}


.font19 .news-text-full h4{
 font-size: 19px;
}
.contrast-colors .news-text-full h4 {
    color: white;
}
.color .news-text-full h4 {
    color: blue;
}
.colors .news-text-full h4 {
    color: red;
}


.font15 .news-text-full{
font-size: 15px;
}
.font16 .news-text-full{
font-size: 16px;
}
.font17 .news-text-ful{
font-size: 17px;
}
.font18 .news-text-full{
font-size: 18px;
}
.font19 .news-text-full{
font-size: 19px;
}
.contrast-colors .news-text-full{
color: white;
}
.color .news-text-full  {
    color: blue;
}
.colors .news-text-full {
    color: red;
}


.font15 .single-blog-content .post-content .news-text-full p{
font-size: 15px !important;
}
.font16 .single-blog-content .post-content .news-text-full p{
font-size: 16px !important;
}
.font17 .single-blog-content .post-content .news-text-full p{
font-size: 17px !important;
}
.font18 .single-blog-content .post-content .news-text-full p{
font-size: 18px !important;
}
.font19 .single-blog-content .post-content .news-text-full p{
font-size: 19px !important;
}
.contrast-colors .single-blog-content .post-content .news-text-full p{
color: white;
}
.color .single-blog-content .post-content .news-text-full p {
    color: blue;
}
.colors .single-blog-content .post-content .news-text-full p {
    color: red;
}



.font15 .news-arch-item .news-item-title a{
font-size: 15px !important;
}
.font16 .news-arch-item .news-item-title a{
font-size: 16px !important;
}
.font17 .news-arch-item .news-item-title a{
font-size: 17px !important;
}
.font18 .news-arch-item .news-item-title a{
font-size: 18px !important;
}
.font19 .news-arch-item .news-item-title a{
font-size: 18px !important;
}
.color .news-arch-item .news-item-title a {
    color: blue;
}
.colors .news-arch-item .news-item-title a {
    color: red;
}
.contrast-colors .news-arch-item .news-item-title a{
color: white;
}


.font15 .news-arch-item .news-item-lead a{
font-size: 15px !important;
}
.font16 .news-arch-item .news-item-lead a{
font-size: 16px !important;
}
.font17 .news-arch-item .news-item-lead a{
font-size: 17px !important;
}
.font18 .news-arch-item .news-item-lead a{
font-size: 18px !important;
}
.font19 .news-arch-item .news-item-lead a{
font-size: 18px !important;
}
.color .news-arch-item .news-item-lead a{
    color: blue;
}
.colors .news-arch-item .news-item-lead a{
    color: red;
}
.contrast-colors .news-arch-item .news-item-lead a{
color: white;
}



.font15 .dateNews{
font-size: 15px !important;
}
.font16 .dateNews{
font-size: 16px !important;
}
.font17 .dateNews{
font-size: 17px !important;
}
.font18 .dateNews{
font-size: 18px !important;
}
.font19 .dateNews{
font-size: 18px !important;
}
.color .dateNews{
    color: blue;
}
.colors .dateNews{
    color: red;
}
.contrast-colors .dateNews{
color: white;
}



.font15 #contactPageInfo ul li a{
font-size: 15px;
}
.font16 #contactPageInfo ul li a{
font-size: 16px;
}
.font17 #contactPageInfo ul li a{
font-size: 17px;
}
.font18 #contactPageInfo ul li a{
font-size: 18px;
}
.font19 #contactPageInfo ul li a{
font-size: 18px;
}
.color #contactPageInfo ul li a{
    color: blue;
}
.colors #contactPageInfo ul li a{
    color: red;
}




.font15 #contactPageInfo ul{
font-size: 15px;
}
.font16 #contactPageInfo ul{
font-size: 16px;
}
.font17 #contactPageInfo ul{
font-size: 17px;
}
.font18 #contactPageInfo ul{
font-size: 18px;
}
.font19 #contactPageInfo ul{
font-size: 18px;
}
.color #contactPageInfo ul{
    color: blue;
}
.colors #contactPageInfo ul{
    color: red;
}
.contrast-colors #contactPageInfo ul{
color: white;
}


.font15 #contactPageInfo .addres{
font-size: 15px;
}
.font16 #contactPageInfo .addres{
font-size: 16px;
}
.font17 #contactPageInfo .addres{
font-size: 17px;
}
.font18 #contactPageInfo .addres{
font-size: 18px;
}
.font19 #contactPageInfo .addres{
font-size: 18px;
}
.color #contactPageInfo .addres{
    color: blue;
}
.colors {
    color: red;
}
.contrast-colors #contactPageInfo .addres{
color: white;
}



.font15 .timeBox .name{
font-size: 15px;
}
.font16 .timeBox .name{
font-size: 16px;
}
.font17 .timeBox .name{
font-size: 17px;
}
.font18 .timeBox .name{
font-size: 18px;
}
.font19 .timeBox .name{
font-size: 18px;
}
.color .timeBox .name{
    color: blue;
}
.colors .timeBox .name{
    color: red;
}





.font14 .timeBox .time{
font-size: 14px;
}
.font15 .timeBox .time{
font-size: 15px;
}
.font16 .timeBox .time{
font-size: 16px;
}
.font17 .timeBox .time{
font-size: 17px;
}
.font18 .timeBox .time{
font-size: 18px;
}
.font19 .timeBox .time{
font-size: 18px;
}
.color .timeBox .time{
    color: blue;
}
.colors .timeBox .time{
    color: red;
}









.font15 .listBoxBG .name{
font-size: 15px;
}
.font16 .listBoxBG .name{
font-size: 16px;
}
.font17 .listBoxBG .name{
font-size: 17px;
}
.font18 .listBoxBG .name{
font-size: 18px;
}
.font19 .listBoxBG .name{
font-size: 18px;
}
.color .listBoxBG .name{
    color: blue;
}
.colors .listBoxBG .name{
    color: red;
}
.contrast-colors .listBoxBG .name{
color: white;
}




.font14 .address-text{
font-size: 14px;
}
.font15 .address-text{
font-size: 15px;
}
.font16 .address-text{
font-size: 16px;
}
.font17 .address-text{
font-size: 17px;
}
.font18 .address-text{
font-size: 18px;
}
.font19 .address-text{
font-size: 18px;
}
.contrast-colors .address-text{
color: white;
}

.color .address-text{
    color: blue;
}
.colors .address-text{
    color: red;
}





.font15 .control-label{
font-size: 15px;
}
.font16 .control-label{
font-size: 16px;
}
.font17 .control-label{
font-size: 17px;
}
.font18 .control-label{
font-size: 18px;
}
.font19 .control-label{
font-size: 18px;
}
.contrast-colors .control-label{
color: white;
}

.color .control-label{
    color: blue;
}
.colors .control-label{
    color: red;
}



.bodycolor .tab-content{
background-color:black !important;
}








.font19 .author-info h3{
font-size: 18px;
}
.contrast-colors .author-info h3{
color: white;
}

.color .author-info h3{
    color: blue;
}
.colors .author-info h3{
    color: red;
}


.font15 #semail{
font-size: 15px;
}
.font16 #semail{
font-size: 16px;
}
.font17 #semail{
font-size: 17px;
}
.font18 #semail{
font-size: 18px;
}
.font19 #semail{
font-size: 18px;
}
.contrast-colors #semail{
color: white;
}

.color #semail{
    color: blue;
}
.colors #semail{
    color: red;
}




.contrast-colors .author-url i{
color: white;
}

.color .author-url i{
    color: blue;
}
.colors .author-url i{
    color: red;
}




.font14 .author-info p{
font-size: 14px;
}
.font15 .author-info p{
font-size: 15px;
}
.font16 .author-info p{
font-size: 16px;
}
.font17 .author-info p{
font-size: 17px;
}
.font18 .author-info p{
font-size: 18px;
}
.font19 .author-info p{
font-size: 18px;
}
.contrast-colors .author-info p{
color: white;
}

.color .author-info p{
    color: blue;
}
.colors .author-info p{
    color: red;
}


.font15 .table-hover tr th{
font-size: 15px;
}
.font16 .table-hover tr th{
font-size: 16px;
}
.font17 .table-hover tr th{
font-size: 17px;
}

.font18 .table-hover tr th{
font-size: 18px;
}
.font19 .table-hover tr th{
font-size: 19px;
}
.contrast-colors .table-hover tr th{
color: white;
}

.colors .table-hover tr th{
    color: red;
}




.font15 .table-hover tr td{
font-size: 15px;
}
.font16 .table-hover tr td{
font-size: 16px;
}
.font17 .table-hover tr td{
font-size: 17px;
}

.font18 .table-hover tr td{
font-size: 18px;
}
.font19 .table-hover tr td{
font-size: 19px;
}
.contrast-colors .table-hover tr td{
color: white;
}

.color .table-hover tr td{
    color: blue;
}
.colors .table-hover tr td{
    color: red;
}





.contrast-colors .authors-social{
color: white;
}






.contrast-colors .page-title h3{
color: white;
}

.color .page-title h3{
    color: blue;
}
.colors .page-title h3{
    color: red;
}



.font15 .author-box p{
font-size: 15px !important;
}
.font16 .author-box p{
font-size: 16px !important;
}
.font17 .author-box p{
font-size: 17px !important;
}

.font18 .author-box p{
font-size: 18px !important; 
}
.font19 .author-box p{
font-size: 19px !important;
}


.color .author-box p{
    color: blue !important;
}
.colors .author-box p{
    color: red !important;
}


.font14 .page-text p span{
font-size: 14px !important;
}
.font15 .page-text p span{
font-size: 15px !important;
}
.font16 .page-text p span{
font-size: 16px !important;
}
.font17 .page-text p span{
font-size: 17px !important;
}

.font18 .page-text p span{
font-size: 18px !important; 
}
.font19 .page-text p span{
font-size: 19px !important;
}
.color .page-text p span{
    color: blue !important;
}
.colors .page-text p span{
    color: red !important;
}

.contrast-colors .page-text p span{
color: white !important;
}



.font14 .page-text p {
font-size: 14px !important;
}
.font15 .page-text p {
font-size: 15px !important;
}
.font16 .page-text p {
font-size: 16px !important;
}
.font17 .page-text p {
font-size: 17px !important;
}

.font18 .page-text p {
font-size: 18px !important; 
}
.font19 .page-text p {
font-size: 19px !important;
}
.color .page-text p {
    color: blue !important;
}
.colors .page-text p {
    color: red !important;
}

.contrast-colors .page-text p {
color: white !important;
}





.bodycolor .card{
  background-color:black
}

.contrast-colors .card-header {
color: white;
}





.font14 .card-body {
font-size: 14px ;
}
.font15 .card-body{
font-size: 15px;
}
.font16 .card-body {
font-size: 16px ;
}
.font17 .card-body {
font-size: 17px ;
}

.font18 .card-body {
font-size: 18px ; 
}
.font19 .card-body {
font-size: 19px;
}
.color .card-body {
    color: blue ;
}
.colors .card-body {
    color: red ;
}

.contrast-colors .card-body {
color: white !important;
}
